<?
if (!defined('webid')) {
    exit();
}

if (!isset($_SESSION["username"]) && !isset($_SESSION["password"])) {
    header("Location: /");
	exit();
}
?><h3 style="border-bottom: 1px dotted #cccccc; color: #1c62b9; text-shadow: 0 1px 0 #fafafa;">Заказ выплаты</h3>
Вы можете заказывать выплату с интервалом один раз в 24 часа, максимальная сумма зависит от вашего статуса в системе, подробно об статусах смотрите в разделе (<b>карьера</b>).<br> Минимальная сумма составляет:   <b><?=$payment?> Руб.</b>
<?
$proverka = mysql_query("SELECT id FROM tb_payme WHERE username = $_SESSION[iduser]");
$purse = file_get_contents("http://passport.webmoney.ru/asp/CertView.asp?wmid=".$wmid);

if (mysql_num_rows($proverka) > 0) {
    echo '<div class="erpay"><span>Ваша выплата находится на проверке.</span></div>';
} else
if ($lastpay > time()) {
    echo '<div class="erpay"><span>Выплата производится раз в сутки.<br />Последний раз вы получали выплату <b>' . date('d.m.Y | H:i', $lastpay-86400) . '</b></span></div>';
} else
if ($finestatus != '0') {
    echo '<div class="alert alert-block alert-error fade in"><h4 class="alert-heading">Внимание! На ваш аккаунт наложен штраф!</h4><p>Ваш акаунт частично заблокирован за нарушение правил ('.$fine_text.') Для разблокировки аккаунта, вам необходимо оплатить штраф за нарушение, если вы не согласны с этим, можете покинуть проект, ваш аккаунт будет удален в течение 10 суток.</p><p><a class="btn btn-danger" href="/basket">Оплатить штраф</a> <a class="btn" href="/tos">Правила</a></p></div>';
}  else
if ($blockpay == 1) {
    echo '<div class="erpay"><span>Вы не можете получить выплату. Ваш аккаунт заблокирован на выплату заработанных средств. Пожалуйста, свяжитесь с администрацией сайта по внутренней почте для выяснения обстоятельств.</span></div>';
}  else
if ($payeer == '') {
    echo '<div class="erpay"><span>У Вас не указан Payeer кошелек. Пожалуйста, перейдите в <b>Личные данные</b> и укажите Payeer кошелек.</span></div>';
} else {
    if ($reyting >= 1 and $reyting < 10) {
        $maxpay = 5;
    } else
    if ($reyting >= 10 and $reyting < 100) {
        $maxpay = 10;
    } else
    if ($reyting >= 100 and $reyting < 250) {
        $maxpay = 10;
    } else
    if ($reyting >= 250 and $reyting < 600) {
        $maxpay = 50;
    } else
    if ($reyting >= 600 and $reyting < 1000) {
        $maxpay = 100;
    } else
    if ($reyting >= 1000) {
        $maxpay = 200;
    }
    
    if ($money < $payment) {
        echo '<div class="erpay"><span>На вашем счету недостаточно средств. Минимальная сумма - <b>' . $payment . ' ' . $sitevalname .  '</b></span></div>';
    } else {
        if ($money >= $maxpay) {
            $moneyzakaz = moneyraund($maxpay, 2);
            $minusmoney = $maxpay;
        } else {
            $moneyzakaz = moneyraund($money, 2);
            $minusmoney = moneyraund($money, 2);
        }
        ?>
        <script type="text/javascript">
        function pay() {
            $.post('ajax.php?func=payuserpr',{
                
            }, function(data) {
                $('.echosms').html(data);
            });
            return false;
        }
        </script>
        <?
        echo '<br><br><div align="center" style="color:#800000;margin:5px" class="echosms">Сумма выплаты составляет <b>' . $moneyzakaz . ' ' . $sitevalname .  '</b>. На вашем счету <b>' . moneyraund($money, 2) . ' ' . $sitevalname . '</b><br /><br />';
        echo '<a href="#" onclick="pay()" class="big_btn">Заказать</a></div>';
    }
}
?>